<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    android:id="@+id/llRowRoot"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">


  <LinearLayout
      android:id="@+id/llRowBody"
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:gravity="center_vertical"
      android:orientation="horizontal"
      android:paddingBottom="15dp"
      android:paddingLeft="15dp"
      android:paddingRight="15dp"
      android:paddingTop="15dp">

    <ImageView
        android:id="@+id/ivRowIcon"
        android:layout_width="55dp"
        android:layout_height="55dp"/>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5dp"
        android:layout_weight="1"
        android:orientation="vertical">

      <TextView
          android:id="@+id/tvRowTitle"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:ellipsize="end"
          android:includeFontPadding="false"
          android:singleLine="true"
          android:text="asdfasd"
          android:textColor="@color/color_text_01"
          android:textSize="@dimen/size_font_03"
          android:textStyle="bold"/>

      <TextView
          android:id="@+id/tvRowBody"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_marginTop="6dp"
          android:layout_weight="1"
          android:ellipsize="end"
          android:includeFontPadding="false"
          android:maxLines="2"
          android:text="asdf"
          android:textColor="@color/color_text_01"
          android:textSize="@dimen/size_font_04"/>
    </LinearLayout>

    <TextView
        android:id="@+id/tvRowState"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:includeFontPadding="false"
        android:text=""
        android:textColor="@color/color_text_01"
        android:textSize="@dimen/size_font_02"
        android:textStyle="bold"/>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginLeft="10dp"
        android:gravity="center_vertical|right">

      <Button
          android:id="@+id/btnRowDelete"
          android:layout_width="30dp"
          android:layout_height="30dp"
          android:background="@drawable/d_common_list_btn_delete"/>
    </LinearLayout>
  </LinearLayout>

  <View style="@style/width_Divider_01"/>
</LinearLayout>